Servillano Benjamin Dunglao

I joined the bootcamp as I wish to pursue a programming career. I was encouraged by my brother to attend the Zuitt bootcamp as he also attended the Zuitt bootcamp. I wish to explore more career opportunities with the IT industry. 


I was employed by the customer service sector. Worked previously for Shopee, Uber, Sitel, Teletech, and Conduent. Unfortunately, because to the pandemic issue, I was part of the business downsizing at Uber and Shopee. I made the decision to become a programmer as a result.